<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Reviews</title>
</head>
<body>
	<h2>Reviews (a1/music/reviews)</h2>

	<img src="../images/hen.png" width="250" height="300">

	<ol type="a">
			<li>Go to <a href="../index.html">../index page</li>
			<li>Go to <a href="./index.html">./reviews page</li>
			<li>Go to <a href="./listings.html">./listings page</li>
	</ol>
	

</body>
</html>